<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es" sourcelanguage="en">
<context>
    <name>NotificationControlRegister</name>
    <message>
        <source>System notification</source>
        <translation>Notificaciones del sistema</translation>
    </message>
    <message>
        <source>Whether to allow  &quot;%1&quot;  to send system notifications</source>
        <translation>Si se debe permitir que &apos;%1&apos; envíe notificaciones del sistema</translation>
    </message>
    <message>
        <source>If not, you will no longer receive any prompt messages from the app</source>
        <translation>De lo contrario, ya no recibirá ningún mensaje de aviso de la aplicación</translation>
    </message>
    <message>
        <source>Disallow</source>
        <translation>No permitido</translation>
    </message>
    <message>
        <source>Allow</source>
        <translation>conceder</translation>
    </message>
</context>
<context>
    <name>NotificationServer::NotificationServerApplication</name>
    <message>
        <source>Quit notification server</source>
        <translation>Exclusión voluntaria del servicio de notificación</translation>
    </message>
</context>
</TS>
